import React from 'react';
export default function FlashOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M254-903h456l-72 250h187L660-413 254-819zM378-8v-340H254v-269L30-842l50-50L892-80l-50 50-266-265z" })));
}
